.page-partners {
  background-color: #96a3ebc9;
  color: #6000BC;
  padding-bottom: 90px;
  position: relative;
}


.page-partners .row {
  color: white;
  position: relative;
  z-index: 2;
}

.page-partners p {
  text-align: justify;
}

.page-partners-shape-1 {
  position: absolute;
  z-index: 1;
  opacity: 0.27;
  background: #96A3EB;
  top: -38px;
  left: 0;
  width: 60%;
  aspect-ratio: 1162 / 376;
  clip-path: polygon(100% 0%,
      /* (1162.7114, 0) -> (100%, 0%) */
      0% 89.74425%,
      /* (0, 337.3179) -> 337.3179/375.8658 */
      0% 100%,
      /* (0, 375.8658) -> (0%, 100%) */
      100% 100%
      /* (1162.7114, 375.8658) -> (100%, 100%) */
    );
  transform: rotate(180deg);
  z-index: 1;
}

.page-partners-shape-2 {
  position: absolute;
  z-index: 1;
  opacity: 1;
  background: #6000BC;
  bottom: 0;
  right: 0;
  width: 45%;
  aspect-ratio: 1162 / 376;
  clip-path: polygon(100% 0%,
      /* (1162.7114, 0) -> (100%, 0%) */
      0% 100%,
      /* (0, 337.3179) -> 337.3179/375.8658 */
      0% 100%,
      /* (0, 375.8658) -> (0%, 100%) */
      100% 100%
      /* (1162.7114, 375.8658) -> (100%, 100%) */
    );
  z-index: 1;
}

.page-partners-symbol-1 {
    position: absolute;
    top: -64px;
    left: -38px;
    z-index: 2;
    height: 30vh;
}

.options {
  position: relative;
  z-index: 2;
}

.options .section-title {
  color: #12BAB9;
}

.options p {
  color: #12BAB9;
}

.coorporative-partners {
  background-color: #dfe3f9;
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
}

.coorporative-partners::after{ /* barra/triângulo roxo no canto inferior direito */
    content:"";
    position:absolute;
    left:0;
    top:-36px;
    width:49%;
    height:75px;
    background: #dfe3f9;
    pointer-events:none;
  }

.partners-purple {
  color: #6000BC;
  margin-top: 50px;
}

.partners-cyan {
  color: #12BAB9;
  margin-top: 50px;
}

.coorporative-partners .title-purple {
  padding: 15px;
  text-align: center;
  font-size: 25px;
  border: 2px solid #6000BC;
  color: #6000BC;
  font-weight: bold;
  margin-top: 90px;
  position: relative;
}

.coorporative-partners .title-purple img {
  position: absolute;
  top: -54px;
  height: 60px;
  left: 39%;
}

.coorporative-partners .title-cyan {
  padding: 15px;
  text-align: center;
  font-size: 25px;
  border: 2px solid #12BAB9;
  color: #12BAB9;
  font-weight: bold;
  margin-top: 90px;
  position: relative
}

.coorporative-partners .title-cyan img {
  position: absolute;
  top: -54px;
  height: 60px;
  left: 39%;
}


.sentEmailBtn {
  display: block;
  width: 100%;
  padding: 15px;
  color: white;
  background-color: #6000BC;
  text-align: center;
  transition: ease 0.2s all;
}

.sentEmailBtn:hover {
  color: #12BAB9;
  transition: ease 0.2s all;
  text-decoration: none;
}

.partners-light-purple {
  position: absolute;
  top: 240px;
  right: 0;
  height: 380px;
}



.partners-separator::after {
  --cor: #16f0e9;
  --espessura: 4px;
  --passo: 20px;
  --ang: -63deg;
  content: "";
  position: absolute;
  /* top: 0; */
  left: 0;
  right: 0;
  height: 20px;
  background: repeating-linear-gradient(var(--ang), var(--cor) 0 calc(var(--espessura)),
      /* traço */
      transparent calc(var(--espessura)) var(--passo)
      /* espaço */
    );
  pointer-events: none;
  bottom: -10px;
  transition: all ease 0.5s;
}

.page-partners-symbol-2 {
  max-height: 345px;
  position: absolute;
  right: 10px;
  bottom: -250px;
  z-index: 1;
}

.page-partners-symbol-3 {
  max-height: 345px;
  position: absolute;
  right: -25px;
  bottom: -220px;
  z-index: 1;
}

.partners-separator-1::after {
  --cor: #16f0e9;
  --espessura: 3px;
  --passo: 15px;
  --ang: -63deg;
  content: "";
  position: absolute;
  /* top: 0; */
  right: 0;
  height: 20px;
  background: repeating-linear-gradient(var(--ang), var(--cor) 0 calc(var(--espessura)),
      /* traço */
      transparent calc(var(--espessura)) var(--passo)
      /* espaço */
    );
  pointer-events: none;
  bottom: -10px;
  transition: all ease 0.5s;
  max-width: 50%;
  width: 100%;
}


.carousel-indicators {
  bottom: -45px !important;
}

.carousel-indicators button {
  width: 8px !important;
  height: 8px !important;
  border-radius: 50% !important;
  background-color: gray;
}

.carousel-indicators button.active {
  width: 9px !important;
  height: 9px !important;
  background-color: #6000BC !important;
  transition: all ease 0.2s;
}